// pages/my/address/address.js
Page({

    /**
     * 页面的初始数据
     */
    data: {
        addressList:[{}]
    },
    addSite(e){
        let {parmise} = e.currentTarget.dataset
        console.log(parmise);
        wx.navigateTo({
          url: './addSite/addSite?parmise='+parmise,
        })
    }

})